.example-spacer {
  flex: 1 1 auto;
}

.home-link {
  font-size: 1.5em;
  font-weight: bold;
}

.mat-toolbar.mat-primary {
  background: rgb(0, 212, 255);
  background: linear-gradient(90deg, rgba(0, 212, 255, 1) 0%, rgba(8, 144, 209, 1) 38%, rgba(2, 0, 36, 1) 100%);
}

mat-toolbar-row a {
  font-weight: bold;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
}

//mat-toolbar-row a:hover {
//  background: #3cb0fd;
//  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
//  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
//  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
//  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
//  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
//  text-decoration: none;
//}
